Online-Fachhandel für Industriekunden, Gewerbekunden und öffentliche Einrichtungen - Kein Verkauf an Privatkunden
Industry-Electronics auf DeutschZur englischen Sprache wechseln

Produkte von RCS Audio-Systems


Produktkategorien mit Produkten von RCS Audio-Systems

  • IT / EDV ➤ 19 Zoll-Technik ➤ Zubehör ➤ Montagematerial ( 2 )
  • Licht & Ton ➤ Beschallungstechnik ➤ Bauteile/Baugruppen/Zubehör ➤ Wandhalter ( 3 )
  • Licht & Ton ➤ Beschallungstechnik ➤ CD-Player ( 4 )
  • Licht & Ton ➤ Beschallungstechnik ➤ Lautsprecher ➤ Zubehör ( 8 )
  • Licht & Ton ➤ Beschallungstechnik ➤ Megaphone ( 11 )
  • Licht & Ton ➤ Beschallungstechnik ➤ Mikrofone ( 39 )
  • Licht & Ton ➤ Beschallungstechnik ➤ Mobile Beschallungstechnik ( 13 )
  • Licht & Ton ➤ Beschallungstechnik ➤ Notfallwarnsysteme ( 40 )
  • Licht & Ton ➤ Beschallungstechnik ➤ Tour-Guide-Systeme ( 8 )
  • Licht & Ton ➤ Beschallungstechnik ➤ Verstärker ( 45 )
  • Elektronik ➤ Energie ➤ Akkumulatoren ➤ Sonstige Akkus ( 1 )
  • Elektronik ➤ Energie ➤ Ladegeräte ( 3 )
  • Elektronik ➤ Messtechnik ➤ Widerstandsmessgeräte ( 1 )
  • IT / EDV ➤ Netzwerk ➤ Funknetzwerke ➤ Antennen ( 4 )
  • Licht & Ton ➤ Veranstaltungstechnik ➤ Aktiv-Rednerpulte ( 1 )
  • Licht & Ton ➤ Veranstaltungstechnik ➤ Cases ( 8 )
  • Licht & Ton ➤ Veranstaltungstechnik ➤ Kopfhörer ( 1 )
  • Licht & Ton ➤ Veranstaltungstechnik ➤ Mikrofone ( 2 )
  • Licht & Ton ➤ Veranstaltungstechnik ➤ Mischpulte ( 4 )
  • Licht & Ton ➤ Veranstaltungstechnik ➤ Power-Mixer ( 3 )
  • Licht & Ton ➤ Veranstaltungstechnik ➤ Stative ( 2 )


RCS Audio-Systems RC-110 Einbaulautsprecher, 10 W, weiß, 100 V RCS Audio-Systems LogoRCS Audio-Systems RC-110RCS Audio-Systems RC-110 Einbaulautsprecher, 10 W, weiß, 100 V
Der RC-110 von RCS Audio-Systems ist ein Deckeneinbaulautsprecher mit einer Nennleistung von 10 W (Programmleistung) und einer maximalen Musikleistung von 15 W. Er ist für den Einsatz in ...

Lieske-Nr.: 363715
Hersteller-Nr.: RC-110
41,80 EUR
RCS Audio-Systems RC-110 zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RC-110C Einbaulautsprecher, 10 W, mit 2-Wege-Koaxial-Chassis, weiß, 100 V RCS Audio-Systems LogoRCS Audio-Systems RC-110CRCS Audio-Systems RC-110C Einbaulautsprecher, 10 W, mit 2-Wege-Koaxial-Chassis, weiß, 100 V
Der Decken- und Wandeinbaulautsprecher RC-110C von RCS Audio-Systems ist ein 2-Wege-Koaxiallautsprecher für den Einsatz in 100-V-Verstärkersystemen. Er eignet sich für die Einbauinstallation in ...

Lieske-Nr.: 796712
Hersteller-Nr.: RC-110C
60,80 EUR
RCS Audio-Systems RC-110C zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RC-120C Einbaulautsprecher, 20 W, mit 2-Wege-Koaxial-Chassis, weiß, 100 V RCS Audio-Systems LogoRCS Audio-Systems RC-120CRCS Audio-Systems RC-120C Einbaulautsprecher, 20 W, mit 2-Wege-Koaxial-Chassis, weiß, 100 V
Der Decken- und Wandeinbaulautsprecher RC-120C von RCS Audio-Systems ist ein 2-Wege-Koaxiallautsprecher für den Einsatz in Beschallungssystemen mit 100-Volt-Technik. Er eignet sich für die ...

Lieske-Nr.: 576275
Hersteller-Nr.: RC-120C
64,60 EUR
RCS Audio-Systems RC-120C zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RC-130C Einbaulautsprecher, 30 W, mit 2-Wege-Koaxial-Chassis, weiß, 100 V RCS Audio-Systems LogoRCS Audio-Systems RC-130CRCS Audio-Systems RC-130C Einbaulautsprecher, 30 W, mit 2-Wege-Koaxial-Chassis, weiß, 100 V
Der Einbaulautsprecher RC-130 C von RCS Audio-Systems ist ein Deckeneinbaulautsprecher für den Einsatz in Beschallungssystemen, insbesondere in öffentlichen Räumen, wo eine diskrete, aber ...

Lieske-Nr.: 439427
Hersteller-Nr.: RC-130C
74,10 EUR
RCS Audio-Systems RC-130C zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RC-210 A Snap-In Mount-Einbaulautsprecher, 10 W, 100 V RCS Audio-Systems LogoRCS Audio-Systems RC-210 ARCS Audio-Systems RC-210 A Snap-In Mount-Einbaulautsprecher, 10 W, 100 V
Die Option „BW-200“ erweitert den Einbaulautsprecher RC-210A um eine wichtige sicherheitsrelevante Eigenschaft: die zertifizierte Ballwurfsicherheit. Diese Ausstattung macht den Lautsprecher ...

Lieske-Nr.: 1927682
Hersteller-Nr.: RC-210 A
45,60 EUR
RCS Audio-Systems RC-210 A zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RC-306 Deckeneinbaulautsprecher, 15/6 W, 2-teilig, Metallausführung RCS Audio-Systems LogoRCS Audio-Systems RC-306RCS Audio-Systems RC-306 Deckeneinbaulautsprecher, 15/6 W, 2-teilig, Metallausführung


Lieske-Nr.: 902331
Hersteller-Nr.: RC-306
36,10 EUR
RCS Audio-Systems RC-306 zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RC-412 AB A/B-Deckeneinbau-Lautsprecher, 2x 15/6 W, 100 V, weiß RCS Audio-Systems LogoRCS Audio-Systems RC-412AB RC-412 ABRCS Audio-Systems RC-412 AB A/B-Deckeneinbau-Lautsprecher, 2x 15/6 W, 100 V, weiß
Der RC-412AB von RCS Audio-Systems ist ein A/B-Deckeneinbaulautsprecher mit integrierten 100-V-Übertragern, speziell für die Anwendung in Alarmierungs- und Notrufsystemen konzipiert. Er ermöglicht ...

Lieske-Nr.: 537564
Hersteller-Nr.: RC-412 AB
Typ: RC-412AB
77,90 EUR
RCS Audio-Systems RC-412 AB zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RC-420 AB A/B-Deckeneinbau-Lautsprecher, 2x 15/10 W, 100 V, weiß RCS Audio-Systems LogoRCS Audio-Systems RC-420AB RC-420 ABRCS Audio-Systems RC-420 AB A/B-Deckeneinbau-Lautsprecher, 2x 15/10 W, 100 V, weiß
Der RC-420 AB von RCS Audio-Systems ist ein A/B-Deckeneinbaulautsprecher für den Einsatz in Alarmierungs- und Informationsanlagen. Er ist speziell für die Einhaltung der Normen DIN EN 50849 und VDE ...

Lieske-Nr.: 654255
Hersteller-Nr.: RC-420 AB
Typ: RC-420AB
83,60 EUR
RCS Audio-Systems RC-420 AB zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RC-606 EN EN 54-24 Alarmierungs-Einbaulautsprecher 6 W 100 V mit Metall-Feuertopf RCS Audio-Systems LogoRCS Audio-Systems RC-606 ENRCS Audio-Systems RC-606 EN EN 54-24 Alarmierungs-Einbaulautsprecher 6 W 100 V mit Metall-Feuertopf
Der RC-606 EN ist ein hochwertiger Einbaulautsprecher, der gemäß EN 54-24:2008 von einer notifizierten Produktzertifizierungsstelle geprüft und zertifiziert wurde. Speziell für den Einsatz in ...

Lieske-Nr.: 1927683
Hersteller-Nr.: RC-606 EN
65,55 EUR
RCS Audio-Systems RC-606 EN zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RC-612 EN EN 54-24 Alarmierungs-Einbaulautsprecher, 2x 6 W, 100 V, mit Metall-Feuertopf RCS Audio-Systems LogoRCS Audio-Systems RC-612 ENRCS Audio-Systems RC-612 EN EN 54-24 Alarmierungs-Einbaulautsprecher, 2x 6 W, 100 V, mit Metall-Feuertopf
Der RC-612 EN ist ein professioneller Einbaulautsprecher mit EN 54-24:2008 Zertifizierung, der speziell für sicherheitsrelevante Sprachalarmanlagen entwickelt wurde. Ausgestattet mit zwei ...

Lieske-Nr.: 1927684
Hersteller-Nr.: RC-612 EN
93,10 EUR
RCS Audio-Systems RC-612 EN zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RCA-220 C Aktiv-Einbaulautsprecher-Set 2x 20/10 W RCS Audio-Systems LogoRCS Audio-Systems RCA-220C RCA-220 CRCS Audio-Systems RCA-220 C Aktiv-Einbaulautsprecher-Set 2x 20/10 W
Der Aktiv-Deckeneinbaulautsprecher vom Typ RCA-220C der Firma RCS Audio-Systems ist ein integriertes Beschallungssystem, bestehend aus zwei Koaxial-Deckeneinbaulautsprechern und einem vormontierten ...

Lieske-Nr.: 103075
Hersteller-Nr.: RCA-220 C
Typ: RCA-220C
311,60 EUR
RCS Audio-Systems RCA-220 C zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RDR-350 Rollensatz für RAB-Serie RCS Audio-Systems LogoRCS Audio-Systems RDR-350RCS Audio-Systems RDR-350 Rollensatz für RAB-Serie
Der Rollensatz RDR-350 von RCS Audio-Systems ist ein robustes Zubehör für die mobile Nutzung von Geräten und Racks aus der RAB-Serie. Er dient als stabile Transport- und Positionierungslösung für ...

Lieske-Nr.: 631029
Hersteller-Nr.: RDR-350
269,80 EUR
RCS Audio-Systems RDR-350 zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RDR-400 Rollensatz, für RVP-Serie RCS Audio-Systems LogoRCS Audio-Systems RDR-400RCS Audio-Systems RDR-400 Rollensatz, für RVP-Serie
Der Schwerlastrollensatz ist die ideale Ergänzung für Schrank- und Rack-Systeme, die mobil und flexibel bleiben sollen – auch bei hoher Belastung. Das Set besteht aus zwei Bockrollen sowie zwei ...

Lieske-Nr.: 1927685
Hersteller-Nr.: RDR-400
155,80 EUR
RCS Audio-Systems RDR-400 zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems REF-002 48,3 cm ( 19 Zoll )-Einstellfächer, 2 HE RCS Audio-Systems LogoRCS Audio-Systems REF-002RCS Audio-Systems REF-002 48,3 cm ( 19 Zoll )-Einstellfächer, 2 HE
Das 48,3 cm ( 19 Zoll )-Einstellfach von RCS Audio-Systems, Typ REF-002, ist ein modulares Einbauelement für 48,3 cm ( 19 Zoll )-Schranksysteme nach DIN 41494. Es dient der sicheren und stabilen ...

Lieske-Nr.: 419088
Hersteller-Nr.: REF-002
62,70 EUR
RCS Audio-Systems REF-002 zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems REF-003 48,3 cm ( 19 Zoll )-Einstellfächer, 3 HE RCS Audio-Systems LogoRCS Audio-Systems REF-003RCS Audio-Systems REF-003 48,3 cm ( 19 Zoll )-Einstellfächer, 3 HE
48,3 cm ( 19 Zoll )-Einstellfach 3 HE

Einstellfach zum Einstellen verschiedener Geräte.
Klemmschienen zur Anpassung in Höhe und Tiefe justierbar.
Einbautiefe: 250 mm
Oberfläche: Schwarz, ...

Lieske-Nr.: 936198
Hersteller-Nr.: REF-003
65,55 EUR
RCS Audio-Systems REF-003 zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RFC-010 48,3 cm ( 19 Zoll )-Rack Flight-Case, 10 HE RCS Audio-Systems LogoRCS Audio-Systems RFC-010RCS Audio-Systems RFC-010 48,3 cm ( 19 Zoll )-Rack Flight-Case, 10 HE
Das RFC-010 ist ein professionelles 48,3 cm ( 19 Zoll )-Flightcase der Marke RCS Audio-Systems, ausgelegt für den Einsatz in der Veranstaltungstechnik, im Studio oder beim Transport empfindlicher ...

Lieske-Nr.: 140656
Hersteller-Nr.: RFC-010
578,55 EUR
RCS Audio-Systems RFC-010 zuzügl. MwSt.
Auftragsbezogen · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RFC-012 48,3 cm ( 19 Zoll )-Rack 'Flight-Case' (12 HE) RCS Audio-Systems LogoRCS Audio-Systems RFC-012RCS Audio-Systems RFC-012 48,3 cm ( 19 Zoll )-Rack 'Flight-Case' (12 HE)
48,3 cm ( 19 Zoll ) FLIGHT CASE RACK

Korpus aus kunststoffbeschichtetem, kreuzschichtverleimtem Mehrfach-Multiplexholz.
Kantenschutz aus widerstandsfähigen, rundumlaufenden Alu-Winkeln (30 mm).
8 ...

Lieske-Nr.: 634930
Hersteller-Nr.: RFC-012
598,50 EUR
RCS Audio-Systems RFC-012 zuzügl. MwSt.
Auftragsbezogen · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RFC-015 48,3 cm ( 19 Zoll )-Rack Flight-Case, 15 HE RCS Audio-Systems LogoRCS Audio-Systems RFC-015RCS Audio-Systems RFC-015 48,3 cm ( 19 Zoll )-Rack Flight-Case, 15 HE
Der RCS Audio-Systems RFC-015 ist ein 48,3 cm ( 19 Zoll )-Rack im Flight-Case-Design mit einer Höhe von 15 Höheneinheiten (HE). Es ist für den professionellen Einsatz in der Veranstaltungstechnik ...

Lieske-Nr.: 552982
Hersteller-Nr.: RFC-015
625,10 EUR
RCS Audio-Systems RFC-015 zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RFC-020 48,3 cm ( 19 Zoll )-Rack Flight-Case, 20 HE RCS Audio-Systems LogoRCS Audio-Systems RFC-020RCS Audio-Systems RFC-020 48,3 cm ( 19 Zoll )-Rack Flight-Case, 20 HE
Das RFC-020 von RCS Audio-Systems ist ein professionelles 19˝ Flight-Case-Rack mit einer Höhe von 20 Höheneinheiten (HE), speziell konzipiert für den Einsatz im Veranstaltungsbereich, auf Bühnen ...

Lieske-Nr.: 233665
Hersteller-Nr.: RFC-020
707,75 EUR
RCS Audio-Systems RFC-020 zuzügl. MwSt.
Auftragsbezogen · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RFF-200 Lüfterfeld für Schränke RAB-Serie RCS Audio-Systems LogoRCS Audio-Systems RFF-200RCS Audio-Systems RFF-200 Lüfterfeld für Schränke RAB-Serie
Beschreibung
Das speziell für diesen Schrank entwickelte 2-fach Lüfterfeld wird an der Schrankrückseite montiert. Die Stromversorgung erfolgt über das 230 V Netz.

Lieske-Nr.: 951595
Hersteller-Nr.: RFF-200
440,80 EUR
RCS Audio-Systems RFF-200 zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RFF-300 Lüfterfeld, 3-fach, für RSS-Serie RCS Audio-Systems LogoRCS Audio-Systems RFF-300RCS Audio-Systems RFF-300 Lüfterfeld, 3-fach, für RSS-Serie
Das 3-fach Lüfterfeld von RCS Audio-Systems, Typ RFF-300, ist ein speziell für die RSS-Serie von 19˝-Schwenkrahmenschränken entwickeltes Zubehörteil zur effizienten Belüftung von ...

Lieske-Nr.: 197003
Hersteller-Nr.: RFF-300
522,50 EUR
RCS Audio-Systems RFF-300 zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RFF-402 A 48,3 cm ( 19 Zoll )-Belüftungseinheit, 4 HE, für RVP-Serie RCS Audio-Systems LogoRCS Audio-Systems RFF-402 ARCS Audio-Systems RFF-402 A 48,3 cm ( 19 Zoll )-Belüftungseinheit, 4 HE, für RVP-Serie
Das 2-fach Lüfterfeld wurde speziell zur optimierten Belüftung von Technik- und 19″-Schränken entwickelt. Es lässt sich direkt an den Rackschienen des Schranks montieren und sorgt für eine ...

Lieske-Nr.: 1927686
Hersteller-Nr.: RFF-402 A
359,10 EUR
RCS Audio-Systems RFF-402 A zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RGL-400 Gleitschienen, 1 Paar, für RVP-Serie RCS Audio-Systems LogoRCS Audio-Systems RGL-400RCS Audio-Systems RGL-400 Gleitschienen, 1 Paar, für RVP-Serie
Für die sichere und stabile Integration schwerer 19″-Einbaugeräte in Racks und Schränken empfiehlt sich der Einsatz von Gleitschienen. Sie sorgen für eine zusätzliche mechanische Stabilisierung ...

Lieske-Nr.: 1927687
Hersteller-Nr.: RGL-400
39,90 EUR
RCS Audio-Systems RGL-400 zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
RCS Audio-Systems RGL-525 Gleitschienen, 1 Paar, für RAB-Serie RCS Audio-Systems LogoRCS Audio-Systems RGL-525RCS Audio-Systems RGL-525 Gleitschienen, 1 Paar, für RAB-Serie
Die Gleitschienen RGL-525 wurden speziell für die RAB-Serie entwickelt und ermöglichen eine sichere, stabile und komfortable Integration schwerer 19″-Einbaugeräte in diese Rack- und ...

Lieske-Nr.: 1927688
Hersteller-Nr.: RGL-525
45,60 EUR
RCS Audio-Systems RGL-525 zuzügl. MwSt.
Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline
1 2 3 4 5 6 7 8 9 11 13 14 15 16 17 19 21 22 23 24 25 26 27
Suche läuft
Suche wird durchgeführt.
Bitte haben Sie etwas Geduld...
Fehlende Felder
Schließen

Wir verwenden Cookies. Einige sind für den Betrieb des Shops notwendig (z. B. Warenkorb und Login), andere helfen uns, den Shop zu verbessern (Google Analytics). Statistik-Cookies setzen wir nur mit Ihrer Zustimmung ein. Details finden Sie in unserer Datenschutzerklärung.